<Context docBase="/webapps/vlkb-cutout">

        <Resources allowLinking="true">
                <PostResources readOnly="false"
                        className="org.apache.catalina.webresources.DirResourceSet"
                        base="/srv/cutouts"
                        webAppMount="/cutouts"/>
                <PostResources readOnly="true"
                        className="org.apache.catalina.webresources.DirResourceSet"
                        base="/srv/surveys"
                        webAppMount="/surveys"/>
        </Resources>

</Context>

